<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css">
  <link rel="stylesheet" href="../../css/estilos.css">
  <link rel="shortcut icon" href="../../img/logo.png">
  <title>Stoody - Cadastro</title>
</head>

<body>
  

  <!-- Barra Superior -->
  <nav class="navbar navbar-expand-sm bg-pompeia navbar-dark">
    <div class="container">
      <div class="col-md-3 col-sm-6">
        <a class="navbar-brand" href="#">
          <img src="../../img/logo.png" alt="Stoody">
        </a>
      </div>
      <div class="col-md-7 col-sm-6">
        <ul class="navbar-nav mt-2 font-weight-bold">
          <li class="nav-item">
            <a class="nav-link text-white" href="index.html">Inicio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="contatos.html">Contatos</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="login.html">Login</a>
        </ul>
      </div>
      <div class="col-md-2 col-12">
        <div class="text-lg-right text-white">
          <i class="far fa-user mr-4" style="font-size: 28px"></i>
        </div>
      </div>
    </div>
  </nav>
    <h4 class="text-center my-4 font-weight-bold espacamento">Faça seu Cadastro e Começe a divertir-se!</h4>
    <br>
  </header>

  <div class="container">
    <div class="row">
      <div class="col-sm-3 col-md-4">
        <img src="../../img/card.png" alt="Folder" class="float-left"">
      </div>
      <div class="col-sm-7 font-weight-bold espacamento">
        <form method="POST">
            <div class="form-row mx-2">
              <div class="form-group col-md-4 mb-3">
                <label for="nome">Primeiro nome</label>
                <input type="text" class="form-control" id="firstName" placeholder="Nome" required>
              </div>
              <div class="form-group col-md-4 mb-3">
                <label for="sobrenome">Sobrenome</label>
                <input type="text" class="form-control" id="lastName" placeholder="Sobrenome" required>
              </div>
              <div class="form-group col-md-4 mb-3">
                <label for="user">Usuário</label>
                <div class="input-group">
                  <div class="input-group-prepend">
                    <span class="input-group-text" id="inputGroupPrepend2">@</span>
                  </div>
                  <input type="text" class="form-control" id="user" placeholder="Usuário" aria-describedby="inputGroupPrepend2" required>
                </div>
              </div>
            </div>
            <div class="form-row mx-2">
                <div class="form-group col-md-4 mb-3">
                  <label for="escola">Nome da Escola</label>
                  <input type="text" class="form-control" id="schoolName" placeholder="Escola" required>
                </div>
                <div class="form-group col-md-4 mb-3">
                  <label for="professor">Professor(a)</label>
                  <input type="text" class="form-control" id="teacher" placeholder="Professor(a)" required>
                </div>
                <div class="form-group col-md-4 mb-3">
                  <label for="turma">Turma</label>
                  <input type="text" class="form-control" id="class" placeholder="Turma" required>
                </div>
            </div>
            <div class="form-row mx-2">
              <div class="col-md-6 mb-3">
                <label for="password">Senha</label>
                <input type="password" class="form-control" id="password" placeholder="Senha" required>
              </div>
              <div class="col-md-6 mb-3">
                <label for="passwordConfirmation">Confirme sua senha</label>
                <input type="password" class="form-control" id="passwordConfirmation" placeholder="Senha" required>
              </div>
          </div>
            <div class="form-group mx-2">
              <div class="form-check">
                <input class="form-check-input" type="checkbox" value="" id="invalidCheck2" required>
                <label class="form-check-label" for="invalidCheck2">
                  Concordo com os termos e condições.
                </label>
              </div>
            </div>
            <button class="btn btn-primary mx-2" type="submit">Enviar</button>
          </form>
    </div>
    </div>
  </div>
    <!-- Footer -->
  <footer class="pb-5 pt-2 bg-dark">
    <div class="container">
      <h6 class="text-center my-4 font-weight-bold espacamento">Este é um projeto em desenvolvimento sendo feito por uma equipe de estudantes de ADS, pedimos perdão por qualquer erro ou bug encontrado</h6>
      <p class="m-0 text-center text-white">Copyright &copy; 2021</p>
    </div>-
  </footer> 
  <script src="../../src/js/cadastro.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</body>
</html>


